MUSIC(1)

NAME
music_tests - run MUSIC tests

SYNOPSIS
music_tests [options]

DESCRIPTION
Run a suite of tests validating the correct operation of MUSIC.

OPTIONS
--help Show program options and exit.

--showme-tests
    Print test names and exit.

--output-dir=<PATH>
    Output directory (default: ./reports).

SEE ALSO
music(1).

AUTHOR
music_tests was written by Ekaterina Brocke..

This manual page was written by Mikael Djurfeldt <mdj@debian.org>, for the Debian project (but may be used by others).